<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="START_TIME">04:16</Property>
	<Property name="UseStaticOutputMessageFile" type="Boolean">false</Property>
	<Property name="InErrorCaseWriteToLog" type="Boolean">false</Property>
	<Property name="SCHEDULER" type="Boolean">true</Property>
	<Property name="GUI_TIME_ZONE">Europe/Berlin</Property>
	<Property name="DAY"></Property>
	<Property name="START_DATE">27.05.2013</Property>
	<Property name="END_DATE">31.12.2062</Property>
</Properties>